» Ubuntu » Пакети

Error

two or more packages specified (libfreetype6-dev hardy)